@media only screen and (max-width:1699px) {
}
@media only screen and (max-width:1450px) {
	.iq-card-body.cldr{padding: 15px;}
}
@media only screen and (max-width:1680px) and (min-width:1450px){
    .dropdown_search{display:block;right:-3px;top:0}   
}
@media only screen and (max-width:1450px) {
	.header_account_area {display:none;}
}
@media only screen and (max-width:1299px) {	
}
@media only screen and (max-width:1199px) {	
}
@media only screen and (max-width:991px){
    #vermovil{display:block !important;}
    #verweb{display:none !important;}
    .home-3 .mean-container a.meanmenu-reveal {top:-50px;}
    .home-3 .mean-container .mean-bar .mean-nav {margin-top: 15px;}
    .zoomContainer{display:none !important;}
}
@media only screen and (max-width:979px) {
}
@media only screen and (max-width:767px) {    
    div.sli-act-left{display:none !important;}
    div.sli-act-right{display:none !important;}
    .footer-top{background: #FF6A14;}
    .footer-bottom{background: #cc4b00;}
    .footer-herading {color: #fff;}
    .footer-area { color: #fff;}
    .footer-links > ul > li a {color: #fff;}
    .copy-text a {color: #fff;}
}
@media only screen and (max-width:750px) {
    ul.redes-head{display:none;}
    ul.moviltop0{margin-top:0px}
    ul.contacto-head{justify-content:center;}
}
@media only screen and (max-width:575px) {
    .logo-empresa {width: 180px !important;}
    .mpdt0 {padding: 0px !important;}
    .mvmgt40{margin-top:40px;}
}
@media only screen and (max-width:479px) {
    img.imgkarcher{width:370px;height:90px;display:block;margin:auto;}
}
@media only screen and (max-width:440px) {
    img.logo-cookies {max-width: 180px;}
    #divCookies{max-height: 500px;}
}
@media only screen and (max-width:400px) { 
    img.imgkarcher{width:308px;height:75px;}
}
@media only screen and (max-width:385px) {    
    ul.contacto-head{text-align: center;justify-content: center;flex-flow: wrap;}    
    li.linone{display:none;}
    ul.contacto-head li.mgr10{margin-right:0px;}
}
@media only screen and (max-width:359px) { 
    img.imgkarcher{width:266px;height:65px;}
}